## python-georss-client 0.17

=== requirements.txt ===
haversine>=2.8.1
xmltodict>=0.13.0
requests>=2.31.0
dateparser>=1.2.0
