=== debian/changelog ===
python-georss-client (0.17-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 16:33:06 +0900

python-georss-client (0.17-1) unstable; urgency=medium

  * Initial release. (Closes: #1077236)

 -- Edward Betts <edward@4angle.com>  Sat, 27 Jul 2024 16:39:50 +0900
