## python-georss-client 0.18

=== debian/changelog ===
python-georss-client (0.18-1) unstable; urgency=medium

  * New upstream release.
  * Move packages required for tests to Build-Depends-Indep.
  * Add pybuild-plugin-pyproject to Build-Depends.

 -- Edward Betts <edward@4angle.com>  Sat, 09 Nov 2024 09:43:06 +0000
