=== debian/control ===
Source: python-georss-client
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-dateparser <!nocheck>,
 python3-haversine <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-pytest-timeout <!nocheck>,
 python3-pytest-xdist <!nocheck>,
 python3-requests <!nocheck>,
 python3-xmltodict <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/exxamalte/python-georss-client
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/PACKAGE
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/PACKAGE.git

Package: python3-georss-client
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python GeoRSS client library
 This library provides tools to build concrete libraries for convenient access
 to GeoRSS Feeds. It enables users to extract relevant information from various
 GeoRSS feeds, which may contain different levels of information or present
 their data in unique ways. This includes feed managers that help manage
 updates over time, notifying the consumer about new entries, updates, and
 removed entries. The library ensures efficient data retrieval and management
 from GeoRSS feeds, providing structured data for further processing.
