=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-georss-client-$1\.tar\.gz/ \
  https://github.com/exxamalte/python-georss-client/tags .*/v?(\d\S+)\.tar\.gz
