## python-georss-client 0.19

=== debian/changelog ===
python-georss-client (0.19-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Fix incorrect URLs in Vcs-Browser and Vcs-Git.
  * Update Standards-Version.
  * Update copyright year.
  * Update debian/watch to format version 5.
  * Simplify debian/rules.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Mon, 22 Dec 2025 13:49:35 +0000
