=== debian/control ===
--- 
+++ 
@@ -19,11 +19,11 @@
  python3-pytest-xdist <!nocheck>,
  python3-requests <!nocheck>,
  python3-xmltodict <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/exxamalte/python-georss-client
-Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/PACKAGE
-Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/PACKAGE.git
+Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-georss-client
+Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-georss-client.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-georss-client
 Architecture: all
