=== debian/watch ===
Version: 5

Template: Github
Owner: exxamalte
Project: python-georss-client
